Loading...
Searching...
No Matches
Opm::Properties::FluidSystem< TypeTag, TTag::BlackOilModel > Struct Template Reference

Set the fluid system to the black-oil fluid system by default. More...

`#include <blackoilmodel.hh>`

## Public Types

using | Scalar = GetPropType<TypeTag, Properties::Scalar>
using | Evaluation = GetPropType<TypeTag, Properties::Evaluation>
using | type = BlackOilFluidSystem<Scalar>

## Detailed Description

template<class TypeTag>
struct Opm::Properties::FluidSystem< TypeTag, TTag::BlackOilModel >

Set the fluid system to the black-oil fluid system by default.

The documentation for this struct was generated from the following file:

- opm/models/blackoil/blackoilmodel.hh